Javascript dependencies
> simplicite-js@5.3.40 deps
> npm list --omit=dev -depth 0

simplicite-js@5.3.40
├── @fullcalendar/bootstrap@5.11.4
├── @fullcalendar/core@5.11.4
├── @fullcalendar/daygrid@5.11.4
├── @fullcalendar/google-calendar@5.11.4
├── @fullcalendar/interaction@5.11.4
├── @fullcalendar/list@5.11.4
├── @fullcalendar/luxon@5.11.4
├── @fullcalendar/moment-timezone@5.11.4
├── @fullcalendar/moment@5.11.4
├── @fullcalendar/rrule@5.11.4
├── @fullcalendar/timegrid@5.11.4
├── ace-builds@1.18.0
├── ace-diff@3.0.3
├── bootbox@6.0.0
├── bootstrap@5.2.3
├── chart.js@3.9.1
├── chartjs-adapter-moment@1.0.1
├── highlight.js@11.7.0
├── html5-qrcode@2.3.8
├── jquery@3.6.4
├── js-beautify@1.14.7
├── jshint@2.13.6
├── jszip-utils@0.1.0
├── jszip@3.10.1
├── leaflet.markercluster@1.5.3
├── leaflet@1.9.3
├── marked@4.3.0
├── moment-timezone@0.5.43
├── moment@2.29.4
├── mustache@4.2.0
├── select2-theme-bootstrap4@1.0.2
├── select2@4.0.13
├── signature_pad@4.1.5
├── simplicite-bootstrap-datetimepicker@1.1.0
├── simplicite@3.0.1
├── spectrum-colorpicker@1.8.1
├── swagger-ui-dist@4.18.2
├── tinymce-i18n@23.10.9
├── tinymce@6.7.2
├── vue@3.4.21
└── xterm-js@4.9.0